<h1>Voir réservation</h1>
<p>
  <strong>Nom:</strong>
  <%= @category.nom %>
</p>


<%= link_to 'Retour', :back, class:"btn btn-danger", style:"color:white" %>
<%= link_to 'Edit', edit_category_path(@category), class:"btn btn-warning " %>
